-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_college_add_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_college_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_college_add_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKDADF061F7B556202` (`technical_contact_id`),
  KEY `FKDADF061F79B00024` (`billing_contact_id`),
  KEY `FKDADF061FC7212EEF` (`registry_data_id`),
  KEY `FKDADF061FB8CF12D0` (`admin_contact_id`),
  KEY `FKDADF061FD0C7A375` (`registrant_id`),
  KEY `FKDADF061F20710653` (`zone_contact_id`),
  CONSTRAINT `FKDADF061F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKDADF061F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKDADF061F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKDADF061FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKDADF061FC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_college_add_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FKDADF061FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_college_add_2018_11_30`
--

LOCK TABLES `whois_record_college_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_college_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_college_add_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bronte.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:28:25','2018-12-01 03:28:25',1,'Go Daddy, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'efa.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:28:28','2018-12-01 03:28:28',2,'Go Daddy, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lesbian.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:28:30','2018-12-01 03:28:30',3,'Namecheap',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'naked.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:28:31','2018-12-01 03:28:31',4,'Name.com LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vrporn.college',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:28:40','2018-12-01 03:28:40',5,'Namecheap',0);
/*!40000 ALTER TABLE `whois_record_college_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_college_add_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_college_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_college_add_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK574A023B7B556202` (`technical_contact_id`),
  KEY `FK574A023B79B00024` (`billing_contact_id`),
  KEY `FK574A023BB8CF12D0` (`admin_contact_id`),
  KEY `FK574A023BD0C7A375` (`registrant_id`),
  KEY `FK574A023B20710653` (`zone_contact_id`),
  CONSTRAINT `FK574A023B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK574A023B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK574A023B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK574A023BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK574A023BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_college_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_college_add_2018_11_30`
--

LOCK TABLES `registry_data_college_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_college_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_college_add_2018_11_30` VALUES (1,'2018-11-29T19:50:16.0Z','2018-11-29T19:50:18.0Z','2019-11-29T23:59:59.0Z',1,2,3,4,NULL,'bronte.college','NS07.DOMAINCONTROL.COM\nNS08.DOMAINCONTROL.COM\n','serverTransferProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: BRONTE.COLLEGE\nRegistry Domain ID: D85491372-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2018-11-29T19:50:18.0Z\nCreation Date: 2018-11-29T19:50:16.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Ontario\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS07.DOMAINCONTROL.COM\nName Server: NS08.DOMAINCONTROL.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:28:17.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BRONTE.COLLEGE\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2018-11-29T19:50:18.0Z\nCreation Date: 2018-11-29T19:50:16.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Ontario\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS07.DOMAINCONTROL.COM\nName Server: NS08.DOMAINCONTROL.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2018-12-01 03:28:25','2018-12-01 03:28:25','Go Daddy, LLC','whois.godaddy.com',NULL,0),(2,'2018-11-29T14:14:06.0Z','2018-11-29T14:14:07.0Z','2019-11-29T23:59:59.0Z',5,6,7,8,NULL,'efa.college','NS67.DOMAINCONTROL.COM\nNS68.DOMAINCONTROL.COM\n','serverTransferProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: EFA.COLLEGE\nRegistry Domain ID: D85460032-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2018-11-29T14:14:07.0Z\nCreation Date: 2018-11-29T14:14:06.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS67.DOMAINCONTROL.COM\nName Server: NS68.DOMAINCONTROL.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:28:27.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: EFA.COLLEGE\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2018-11-29T14:14:07.0Z\nCreation Date: 2018-11-29T14:14:06.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS67.DOMAINCONTROL.COM\nName Server: NS68.DOMAINCONTROL.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2018-12-01 03:28:28','2018-12-01 03:28:28','Go Daddy, LLC','whois.godaddy.com',NULL,0),(3,'2018-11-29T09:26:15.0Z','2018-11-29T12:34:03.0Z','2019-11-29T23:59:59.0Z',9,10,11,12,NULL,'lesbian.college','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited addPeriod','Domain Name: LESBIAN.COLLEGE\nRegistry Domain ID: D85429162-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2018-11-29T12:34:03.0Z\nCreation Date: 2018-11-29T09:26:15.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:28:29.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LESBIAN.COLLEGE\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2018-11-29T12:34:03.0Z\nCreation Date: 2018-11-29T09:26:15.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2018-12-01 03:28:30','2018-12-01 03:28:30','Namecheap','whois.namecheap.com',NULL,0),(4,'2018-11-29T19:35:33.0Z','2018-11-29T19:35:54.0Z','2019-11-29T23:59:59.0Z',13,14,15,16,NULL,'naked.college','NS1QSY.NAME.COM\nNS2DFG.NAME.COM\nNS3DKZ.NAME.COM\nNS4GHM.NAME.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: NAKED.COLLEGE\nRegistry Domain ID: D85490992-CNIC\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com/\nUpdated Date: 2018-11-29T19:35:54.0Z\nCreation Date: 2018-11-29T19:35:33.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1QSY.NAME.COM\nName Server: NS2DFG.NAME.COM\nName Server: NS3DKZ.NAME.COM\nName Server: NS4GHM.NAME.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.4252982607\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:28:30.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: NAKED.COLLEGE\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com/\nUpdated Date: 2018-11-29T19:35:54.0Z\nCreation Date: 2018-11-29T19:35:33.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1QSY.NAME.COM\nName Server: NS2DFG.NAME.COM\nName Server: NS3DKZ.NAME.COM\nName Server: NS4GHM.NAME.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.4252982607\n','','2018-12-01 03:28:31','2018-12-01 03:28:31','Name.com LLC','whois.name.com',NULL,0),(5,'2018-11-29T08:11:51.0Z','2018-11-29T09:58:40.0Z','2019-11-29T23:59:59.0Z',17,18,19,20,NULL,'vrporn.college','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited addPeriod','Domain Name: VRPORN.COLLEGE\nRegistry Domain ID: D85419897-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2018-11-29T09:58:40.0Z\nCreation Date: 2018-11-29T08:11:51.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:28:39.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: VRPORN.COLLEGE\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2018-11-29T09:58:40.0Z\nCreation Date: 2018-11-29T08:11:51.0Z\nRegistry Expiry Date: 2019-11-29T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\n','','2018-12-01 03:28:40','2018-12-01 03:28:40','Namecheap','whois.namecheap.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_college_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_college_add_2018_11_30`
--

DROP TABLE IF EXISTS `contact_college_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_college_add_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_college_add_2018_11_30`
--

LOCK TABLES `contact_college_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_college_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_college_add_2018_11_30` VALUES (1,'Registrant State/Province: Ontario',NULL,NULL,NULL,NULL,NULL,NULL,'Ontario',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Ontario\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'Domain Protection Services, Inc.',NULL,NULL,NULL,NULL,NULL,'CO',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(19,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(20,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_college_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:08:24
