-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_scot_add_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_scot_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_scot_add_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK6E0FD8F37B556202` (`technical_contact_id`),
  KEY `FK6E0FD8F379B00024` (`billing_contact_id`),
  KEY `FK6E0FD8F3C7212EEF` (`registry_data_id`),
  KEY `FK6E0FD8F3B8CF12D0` (`admin_contact_id`),
  KEY `FK6E0FD8F3D0C7A375` (`registrant_id`),
  KEY `FK6E0FD8F320710653` (`zone_contact_id`),
  CONSTRAINT `FK6E0FD8F320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6E0FD8F379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6E0FD8F37B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6E0FD8F3B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6E0FD8F3C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_scot_add_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FK6E0FD8F3D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_scot_add_2018_11_30`
--

LOCK TABLES `whois_record_scot_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_scot_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_scot_add_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bud.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 05:51:38','2018-12-01 05:51:38',1,'OVH.com',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'domains.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 05:51:41','2018-12-01 05:51:41',2,'Registry self-allocated',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'healthca.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 05:51:42','2018-12-01 05:51:42',3,'Tucows Domains Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'richie.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 05:51:49','2018-12-01 05:51:49',4,'COREhub',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'taskforce.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 05:51:50','2018-12-01 05:51:50',5,'COREhub',0);
/*!40000 ALTER TABLE `whois_record_scot_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_scot_add_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_scot_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_scot_add_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK6317B2577B556202` (`technical_contact_id`),
  KEY `FK6317B25779B00024` (`billing_contact_id`),
  KEY `FK6317B257B8CF12D0` (`admin_contact_id`),
  KEY `FK6317B257D0C7A375` (`registrant_id`),
  KEY `FK6317B25720710653` (`zone_contact_id`),
  CONSTRAINT `FK6317B25720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6317B25779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6317B2577B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6317B257B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK6317B257D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_scot_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_scot_add_2018_11_30`
--

LOCK TABLES `registry_data_scot_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_scot_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_scot_add_2018_11_30` VALUES (1,'2018-11-29T21:48:10.970Z','2018-11-29T22:27:05.875Z','2019-11-29T21:48:10.970Z',1,2,NULL,3,NULL,'bud.scot','dns113.ovh.net\nns113.ovh.net\n','clientDeleteProhibited clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: bud.scot\nRegistry Domain ID: Dwslb22072-SCOT\nRegistrar WHOIS Server: whois.ovh.net\nRegistrar URL: https://www.ovh.es\nUpdated Date: 2018-11-29T22:27:05.875Z\nCreation Date: 2018-11-29T21:48:10.970Z\nRegistry Expiry Date: 2019-11-29T21:48:10.970Z\nRegistrar Registration Expiration Date: \nRegistrar: OVH.com\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: registry.core.admin@domain.ovh.net\nRegistrar Abuse Contact Phone: +33.979992039\nReseller: \nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Broxburn & Uphall Development Group\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns113.ovh.net\nName Server: ns113.ovh.net\nDNSSEC: signedDelegation\nCanonical Name: bud.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2018-12-01T05:50:31.694Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: bud.scot\nRegistrar WHOIS Server: whois.ovh.net\nRegistrar URL: https://www.ovh.es\nUpdated Date: 2018-11-29T22:27:05.875Z\nCreation Date: 2018-11-29T21:48:10.970Z\nRegistry Expiry Date: 2019-11-29T21:48:10.970Z\nRegistrar: OVH.com\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: registry.core.admin@domain.ovh.net\nRegistrar Abuse Contact Phone: +33.979992039\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Broxburn & Uphall Development Group\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns113.ovh.net\nName Server: ns113.ovh.net\n','','2018-12-01 05:51:38','2018-12-01 05:51:38','OVH.com','whois.ovh.net',NULL,0),(2,'2018-11-23T11:07:51.795Z','2018-11-29T12:50:32.563Z','2019-11-23T11:07:51.795Z',4,5,NULL,6,NULL,'domains.scot','ns3.kualo.net\nns4.kualo.net\nns1.kualo.net\nns2.kualo.net\n','serverTransferProhibited','Domain Name: domains.scot\nRegistry Domain ID: DBINALTVDRV22043-SCOT\nRegistrar WHOIS Server: whois.nic.scot\nRegistrar URL: http://www.dot-scot.org\nUpdated Date: 2018-11-29T12:50:32.563Z\nCreation Date: 2018-11-23T11:07:51.795Z\nRegistry Expiry Date: 2019-11-23T11:07:51.795Z\nRegistrar Registration Expiration Date: \nRegistrar: Registry self-allocated\nRegistrar IANA ID: 9999\nRegistrar Abuse Contact Email: secretariat@dotscot.net\nRegistrar Abuse Contact Phone: +41.227006503\nReseller: \nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: DotScot Domains\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.kualo.net\nName Server: ns4.kualo.net\nName Server: ns1.kualo.net\nName Server: ns2.kualo.net\nDNSSEC: unsigned\nCanonical Name: domains.scot\nIDN Tag: Latn\nRegistrant Ext. Name: \nRegistrant Ext. Organization: DotScot Domains\nRegistrant Ext. Street: \nRegistrant Ext. City: \nRegistrant Ext. State/Province:\nRegistrant Ext. Postal Code: \nRegistrant Ext. Country: GB\nAdmin Ext. Name: \nAdmin Ext. Organization: \nAdmin Ext. Street: \nAdmin Ext. City: \nAdmin Ext. State/Province: \nAdmin Ext. Postal Code: \nAdmin Ext. Country: \nTech Ext. Name: \nTech Ext. Organization: \nTech Ext. Street: \nTech Ext. City: \nTech Ext. State/Province: \nTech Ext. Postal Code: \nTech Ext. Country: \nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2018-12-01T05:51:31.718Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: domains.scot\nRegistrar WHOIS Server: whois.nic.scot\nRegistrar URL: http://www.dot-scot.org\nUpdated Date: 2018-11-29T12:50:32.563Z\nCreation Date: 2018-11-23T11:07:51.795Z\nRegistry Expiry Date: 2019-11-23T11:07:51.795Z\nRegistrar: Registry self-allocated\nRegistrar IANA ID: 9999\nRegistrar Abuse Contact Email: secretariat@dotscot.net\nRegistrar Abuse Contact Phone: +41.227006503\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: DotScot Domains\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.kualo.net\nName Server: ns4.kualo.net\nName Server: ns1.kualo.net\nName Server: ns2.kualo.net\n','','2018-12-01 05:51:41','2018-12-01 05:51:41','Registry self-allocated','whois.nic.scot',NULL,0),(3,'2018-11-29T13:54:45.671Z','2018-11-29T13:54:47.189Z','2019-11-29T13:54:45.671Z',7,8,NULL,9,NULL,'healthca.scot','ns1.livedns.co.uk\nns2.livedns.co.uk\nns3.livedns.co.uk\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: healthca.scot\nRegistry Domain ID: Dhgkw22070-SCOT\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://whois.tucows.com\nUpdated Date: 2018-11-29T13:54:47.189Z\nCreation Date: 2018-11-29T13:54:45.671Z\nRegistry Expiry Date: 2019-11-29T13:54:45.671Z\nRegistrar Registration Expiration Date: \nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Data Protected\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: ON\nRegistrant Postal Code: \nRegistrant Country: CA\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.livedns.co.uk\nName Server: ns2.livedns.co.uk\nName Server: ns3.livedns.co.uk\nDNSSEC: unsigned\nCanonical Name: healthca.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2018-12-01T05:51:31.718Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: healthca.scot\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://whois.tucows.com\nUpdated Date: 2018-11-29T13:54:47.189Z\nCreation Date: 2018-11-29T13:54:45.671Z\nRegistry Expiry Date: 2019-11-29T13:54:45.671Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.livedns.co.uk\nName Server: ns2.livedns.co.uk\nName Server: ns3.livedns.co.uk\n','','2018-12-01 05:51:42','2018-12-01 05:51:42','Tucows Domains Inc.','whois.tucows.com',NULL,0),(4,'2018-11-29T10:39:06.659Z',NULL,'2019-11-29T10:39:06.659Z',10,11,NULL,12,NULL,'richie.scot','dns2.name-services.com\ndns4.name-services.com\ndns3.name-services.com\ndns1.name-services.com\ndns5.name-services.com\n','serverTransferProhibited addPeriod','Domain Name: richie.scot\nRegistry Domain ID: Dfkpk22069-SCOT\nRegistrar WHOIS Server: whois.corehub.net\nRegistrar URL: http://corehub.net\nUpdated Date:\nCreation Date: 2018-11-29T10:39:06.659Z\nRegistry Expiry Date: 2019-11-29T10:39:06.659Z\nRegistrar Registration Expiration Date: \nRegistrar: COREhub\nRegistrar IANA ID: 15\nRegistrar Abuse Contact Email: abuse@corehub.net\nRegistrar Abuse Contact Phone: +34.935275235\nReseller: \nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: R P Whitelaw Ltd\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: Lanarkshire\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns5.name-services.com\nDNSSEC: unsigned\nCanonical Name: richie.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2018-12-01T05:51:31.718Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3547,'','Domain Name: richie.scot\nRegistrar WHOIS Server: whois.corehub.net\nRegistrar URL: http://corehub.net\nCreation Date: 2018-11-29T10:39:06.659Z\nRegistry Expiry Date: 2019-11-29T10:39:06.659Z\nRegistrar: COREhub\nRegistrar IANA ID: 15\nRegistrar Abuse Contact Email: abuse@corehub.net\nRegistrar Abuse Contact Phone: +34.935275235\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: R P Whitelaw Ltd\nRegistrant State/Province: Lanarkshire\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns5.name-services.com\n','','2018-12-01 05:51:49','2018-12-01 05:51:49','COREhub','whois.corehub.net',NULL,0),(5,'2018-11-29T14:31:13.251Z',NULL,'2019-11-29T14:31:13.251Z',13,14,NULL,15,NULL,'taskforce.scot','dns2.name-services.com\ndns4.name-services.com\ndns3.name-services.com\ndns1.name-services.com\ndns5.name-services.com\n','serverTransferProhibited addPeriod','Domain Name: taskforce.scot\nRegistry Domain ID: Dksye22071-SCOT\nRegistrar WHOIS Server: whois.corehub.net\nRegistrar URL: http://corehub.net\nUpdated Date:\nCreation Date: 2018-11-29T14:31:13.251Z\nRegistry Expiry Date: 2019-11-29T14:31:13.251Z\nRegistrar Registration Expiration Date: \nRegistrar: COREhub\nRegistrar IANA ID: 15\nRegistrar Abuse Contact Email: abuse@corehub.net\nRegistrar Abuse Contact Phone: +34.935275235\nReseller: \nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Children and Young People\'s Mental Health Taskforc\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: (County)\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns5.name-services.com\nDNSSEC: unsigned\nCanonical Name: taskforce.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2018-12-01T05:51:31.718Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3547,'','Domain Name: taskforce.scot\nRegistrar WHOIS Server: whois.corehub.net\nRegistrar URL: http://corehub.net\nCreation Date: 2018-11-29T14:31:13.251Z\nRegistry Expiry Date: 2019-11-29T14:31:13.251Z\nRegistrar: COREhub\nRegistrar IANA ID: 15\nRegistrar Abuse Contact Email: abuse@corehub.net\nRegistrar Abuse Contact Phone: +34.935275235\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Children and Young People\'s Mental Health Taskforc\nRegistrant State/Province: (County)\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns5.name-services.com\n','','2018-12-01 05:51:50','2018-12-01 05:51:50','COREhub','whois.corehub.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_scot_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_scot_add_2018_11_30`
--

DROP TABLE IF EXISTS `contact_scot_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_scot_add_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_scot_add_2018_11_30`
--

LOCK TABLES `contact_scot_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_scot_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_scot_add_2018_11_30` VALUES (1,NULL,'Broxburn & Uphall Development Group',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Broxburn & Uphall Development Group\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'DotScot Domains',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: DotScot Domains\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'R P Whitelaw Ltd',NULL,NULL,NULL,NULL,NULL,'Lanarkshire',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: R P Whitelaw Ltd\nRegistrant State/Province: Lanarkshire\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'Children and Young People\'s Mental Health Taskforc',NULL,NULL,NULL,NULL,NULL,'(County)',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Children and Young People\'s Mental Health Taskforc\nRegistrant State/Province: (County)\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_scot_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:25:02
