-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_tube_add_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_tube_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_tube_add_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKBDCFDAC47B556202` (`technical_contact_id`),
  KEY `FKBDCFDAC479B00024` (`billing_contact_id`),
  KEY `FKBDCFDAC4C7212EEF` (`registry_data_id`),
  KEY `FKBDCFDAC4B8CF12D0` (`admin_contact_id`),
  KEY `FKBDCFDAC4D0C7A375` (`registrant_id`),
  KEY `FKBDCFDAC420710653` (`zone_contact_id`),
  CONSTRAINT `FKBDCFDAC420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKBDCFDAC479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKBDCFDAC47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKBDCFDAC4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKBDCFDAC4C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_tube_add_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FKBDCFDAC4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_tube_add_2018_11_30`
--

LOCK TABLES `whois_record_tube_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_tube_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_tube_add_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'420.tube',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:28:43','2018-12-01 06:28:43',1,'NameSilo, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'btc.tube',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:28:45','2018-12-01 06:28:45',2,'NameSilo, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cannabidiol.tube',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:28:47','2018-12-01 06:28:47',3,'NameSilo, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cannabidol.tube',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:28:48','2018-12-01 06:28:48',4,'NameSilo, LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'crew.tube',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:28:49','2018-12-01 06:28:49',5,'GoDaddy.com, Inc.',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pewdiepie.tube',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:28:50','2018-12-01 06:28:50',6,'PDR Ltd. d/b/a PublicDomainRegistry.com',0);
/*!40000 ALTER TABLE `whois_record_tube_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_tube_add_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_tube_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_tube_add_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB2D7B4287B556202` (`technical_contact_id`),
  KEY `FKB2D7B42879B00024` (`billing_contact_id`),
  KEY `FKB2D7B428B8CF12D0` (`admin_contact_id`),
  KEY `FKB2D7B428D0C7A375` (`registrant_id`),
  KEY `FKB2D7B42820710653` (`zone_contact_id`),
  CONSTRAINT `FKB2D7B42820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKB2D7B42879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKB2D7B4287B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKB2D7B428B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FKB2D7B428D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_tube_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_tube_add_2018_11_30`
--

LOCK TABLES `registry_data_tube_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_tube_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_tube_add_2018_11_30` VALUES (1,'2017-11-19T03:52:45Z','2018-11-29T21:34:31Z','2019-11-19T03:52:45Z',1,2,NULL,3,NULL,'420.tube','ns2.dnsowl.com\nns3.dnsowl.com\nns1.dnsowl.com\n','clientTransferProhibited renewPeriod','Domain Name: 420.tube\nRegistry Domain ID: D2C5C5E4681384A37AA70CA3D9019D252-NSR\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:34:31Z\nCreation Date: 2017-11-19T03:52:45Z\nRegistry Expiry Date: 2019-11-19T03:52:45Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dnsowl.com\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:28:36Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.tube.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nLatin American Telecom, LLC (\"LAT\") the Registry Operator for .TUBE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the registry database.  LAT makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without LAT\'s prior written permission. LAT reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: 420.tube\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:34:31Z\nCreation Date: 2017-11-19T03:52:45Z\nRegistry Expiry Date: 2019-11-19T03:52:45Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dnsowl.com\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\n','','2018-12-01 06:28:43','2018-12-01 06:28:43','NameSilo, LLC','whois.namesilo.com',NULL,0),(2,'2017-11-19T03:52:44Z','2018-11-29T21:43:56Z','2019-11-19T03:52:44Z',4,5,NULL,6,NULL,'btc.tube','ns3.dnsowl.com\nns1.dnsowl.com\nns2.dnsowl.com\n','clientTransferProhibited renewPeriod','Domain Name: btc.tube\nRegistry Domain ID: DD6196D927CFC4AF4A076B24F0E59CF92-NSR\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:43:56Z\nCreation Date: 2017-11-19T03:52:44Z\nRegistry Expiry Date: 2019-11-19T03:52:44Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\nName Server: ns2.dnsowl.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:28:44Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.tube.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nLatin American Telecom, LLC (\"LAT\") the Registry Operator for .TUBE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the registry database.  LAT makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without LAT\'s prior written permission. LAT reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: btc.tube\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:43:56Z\nCreation Date: 2017-11-19T03:52:44Z\nRegistry Expiry Date: 2019-11-19T03:52:44Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\nName Server: ns2.dnsowl.com\n','','2018-12-01 06:28:45','2018-12-01 06:28:45','NameSilo, LLC','whois.namesilo.com',NULL,0),(3,'2017-11-19T03:52:44Z','2018-11-29T21:47:47Z','2019-11-19T03:52:44Z',7,8,NULL,9,NULL,'cannabidiol.tube','ns2.dnsowl.com\nns3.dnsowl.com\nns1.dnsowl.com\n','clientTransferProhibited renewPeriod','Domain Name: cannabidiol.tube\nRegistry Domain ID: D774547697DEA4CACA9A9EA23C45C5DC3-NSR\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:47:47Z\nCreation Date: 2017-11-19T03:52:44Z\nRegistry Expiry Date: 2019-11-19T03:52:44Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dnsowl.com\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:28:46Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.tube.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nLatin American Telecom, LLC (\"LAT\") the Registry Operator for .TUBE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the registry database.  LAT makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without LAT\'s prior written permission. LAT reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: cannabidiol.tube\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:47:47Z\nCreation Date: 2017-11-19T03:52:44Z\nRegistry Expiry Date: 2019-11-19T03:52:44Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dnsowl.com\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\n','','2018-12-01 06:28:47','2018-12-01 06:28:47','NameSilo, LLC','whois.namesilo.com',NULL,0),(4,'2017-11-19T03:52:44Z','2018-11-29T21:47:48Z','2019-11-19T03:52:44Z',10,11,NULL,12,NULL,'cannabidol.tube','ns3.dnsowl.com\nns1.dnsowl.com\nns2.dnsowl.com\n','clientTransferProhibited renewPeriod','Domain Name: cannabidol.tube\nRegistry Domain ID: DAC1C56431BDF4698ABD94811B2E24045-NSR\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:47:48Z\nCreation Date: 2017-11-19T03:52:44Z\nRegistry Expiry Date: 2019-11-19T03:52:44Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\nName Server: ns2.dnsowl.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:28:47Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.tube.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nLatin American Telecom, LLC (\"LAT\") the Registry Operator for .TUBE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the registry database.  LAT makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without LAT\'s prior written permission. LAT reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: cannabidol.tube\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2018-11-29T21:47:48Z\nCreation Date: 2017-11-19T03:52:44Z\nRegistry Expiry Date: 2019-11-19T03:52:44Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.dnsowl.com\nName Server: ns1.dnsowl.com\nName Server: ns2.dnsowl.com\n','','2018-12-01 06:28:48','2018-12-01 06:28:48','NameSilo, LLC','whois.namesilo.com',NULL,0),(5,'2018-11-29T07:22:47Z','2018-11-29T07:22:48Z','2019-11-29T07:22:47Z',13,14,NULL,15,NULL,'crew.tube','ns68.domaincontrol.com\nns67.domaincontrol.com\n','clientUpdateProhibited clientRenewProhibited clientDeleteProhibited clientTransferProhibited addPeriod','Domain Name: crew.tube\nRegistry Domain ID: D126C1664ACBF41B69FD804BB0AD936F9-NSR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2018-11-29T07:22:48Z\nCreation Date: 2018-11-29T07:22:47Z\nRegistry Expiry Date: 2019-11-29T07:22:47Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: CV Nova\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: ZA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns68.domaincontrol.com\nName Server: ns67.domaincontrol.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:28:48Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.tube.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nLatin American Telecom, LLC (\"LAT\") the Registry Operator for .TUBE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the registry database.  LAT makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without LAT\'s prior written permission. LAT reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: crew.tube\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2018-11-29T07:22:48Z\nCreation Date: 2018-11-29T07:22:47Z\nRegistry Expiry Date: 2019-11-29T07:22:47Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: CV Nova\nRegistrant Country: ZA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns68.domaincontrol.com\nName Server: ns67.domaincontrol.com\n','','2018-12-01 06:28:49','2018-12-01 06:28:49','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0),(6,'2018-11-29T10:06:08Z','2018-11-29T17:21:22Z','2019-11-29T10:06:08Z',16,17,NULL,18,NULL,'pewdiepie.tube','ns1.mirohost.net\nns2.mirohost.net\nns3.mirohost.net\n','clientTransferProhibited addPeriod','Domain Name: pewdiepie.tube\nRegistry Domain ID: D7DA1AF371A8B469784C2D981F4EAA4D0-NSR\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: publicdomainregistry.com\nUpdated Date: 2018-11-29T17:21:22Z\nCreation Date: 2018-11-29T10:06:08Z\nRegistry Expiry Date: 2019-11-29T10:06:08Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Internet Invest, Ltd. dba Imena.ua\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Kyiv\nRegistrant Postal Code:\nRegistrant Country: UG\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.mirohost.net\nName Server: ns2.mirohost.net\nName Server: ns3.mirohost.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:28:49Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.tube.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nLatin American Telecom, LLC (\"LAT\") the Registry Operator for .TUBE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the registry database.  LAT makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without LAT\'s prior written permission. LAT reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: pewdiepie.tube\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: publicdomainregistry.com\nUpdated Date: 2018-11-29T17:21:22Z\nCreation Date: 2018-11-29T10:06:08Z\nRegistry Expiry Date: 2019-11-29T10:06:08Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Internet Invest, Ltd. dba Imena.ua\nRegistrant State/Province: Kyiv\nRegistrant Country: UG\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.mirohost.net\nName Server: ns2.mirohost.net\nName Server: ns3.mirohost.net\n','','2018-12-01 06:28:50','2018-12-01 06:28:50','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.publicdomainregistry.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_tube_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_tube_add_2018_11_30`
--

DROP TABLE IF EXISTS `contact_tube_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_tube_add_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_tube_add_2018_11_30`
--

LOCK TABLES `contact_tube_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_tube_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_tube_add_2018_11_30` VALUES (1,'Registrant State/Province: ON',NULL,NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Registrant State/Province: ON',NULL,NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Registrant State/Province: ON',NULL,NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Registrant State/Province: ON',NULL,NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'CV Nova',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SOUTH AFRICA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: CV Nova\nRegistrant Country: ZA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SOUTH AFRICA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SOUTH AFRICA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,NULL,'Internet Invest, Ltd. dba Imena.ua',NULL,NULL,NULL,NULL,NULL,'Kyiv',NULL,'UGANDA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Internet Invest, Ltd. dba Imena.ua\nRegistrant State/Province: Kyiv\nRegistrant Country: UG\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UGANDA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UGANDA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_tube_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:29:03
