-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mgbca7dzdo_add_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_xn--mgbca7dzdo_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mgbca7dzdo_add_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK95548E407B556202` (`technical_contact_id`),
  KEY `FK95548E4079B00024` (`billing_contact_id`),
  KEY `FK95548E40C7212EEF` (`registry_data_id`),
  KEY `FK95548E40B8CF12D0` (`admin_contact_id`),
  KEY `FK95548E40D0C7A375` (`registrant_id`),
  KEY `FK95548E4020710653` (`zone_contact_id`),
  CONSTRAINT `FK95548E4020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK95548E4079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK95548E407B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK95548E40B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK95548E40C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mgbca7dzdo_add_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FK95548E40D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mgbca7dzdo_add_2018_11_30`
--

LOCK TABLES `whois_record_xn--mgbca7dzdo_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mgbca7dzdo_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mgbca7dzdo_add_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ngbdv5a5f.xn--mgbca7dzdo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:54:35','2018-12-01 06:54:35',1,'Etisalat',0);
/*!40000 ALTER TABLE `whois_record_xn--mgbca7dzdo_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mgbca7dzdo_add_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_xn--mgbca7dzdo_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mgbca7dzdo_add_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK3276FAA47B556202` (`technical_contact_id`),
  KEY `FK3276FAA479B00024` (`billing_contact_id`),
  KEY `FK3276FAA4B8CF12D0` (`admin_contact_id`),
  KEY `FK3276FAA4D0C7A375` (`registrant_id`),
  KEY `FK3276FAA420710653` (`zone_contact_id`),
  CONSTRAINT `FK3276FAA420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK3276FAA479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK3276FAA47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK3276FAA4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`),
  CONSTRAINT `FK3276FAA4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mgbca7dzdo_add_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mgbca7dzdo_add_2018_11_30`
--

LOCK TABLES `registry_data_xn--mgbca7dzdo_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mgbca7dzdo_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mgbca7dzdo_add_2018_11_30` VALUES (1,'2018-11-29T10:10:44Z',NULL,'2019-11-29T10:10:44Z',1,2,NULL,3,NULL,'xn--ngbdv5a5f.xn--mgbca7dzdo','auhans2.ecompany.ae\nauhans1.ecompany.ae\ndxbans2.ecompany.ae\ndxbans1.ecompany.ae\n','ok addPeriod','Domain Name: xn--ngbdv5a5f.xn--mgbca7dzdo\nRegistry Domain ID: DE36B13D5F18F4CB5A07E9B466483CA25-NSR\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nUpdated Date:\nCreation Date: 2018-11-29T10:10:44Z\nRegistry Expiry Date: 2019-11-29T10:10:44Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: ok http://www.icann.org/epp#OK\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: C84F70B9FC93041A0BF1B9F854C50BE12-NSR\nRegistrant Name: dar \nRegistrant Organization: dar lukman\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City: dubai\nRegistrant State/Province: dubai\nRegistrant Postal Code: 186808\nRegistrant Country: ae\nRegistrant Phone: +971.42369033\nRegistrant Phone Ext:\nRegistrant Fax: +0.0\nRegistrant Fax Ext:\nRegistrant Email: info@darlukman.ae\nRegistry Admin ID: CF66B92803D2843EFA6AFBB1B2B332A27-NSR\nAdmin Name: dar \nAdmin Organization: dar lukman\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City: dubai\nAdmin State/Province: dubai\nAdmin Postal Code: 186808\nAdmin Country: ae\nAdmin Phone: +971.42369033\nAdmin Phone Ext:\nAdmin Fax: +0.0\nAdmin Fax Ext:\nAdmin Email: info@darlukman.ae\nRegistry Tech ID: C7614BD0B7C7649D1AA57BB68401B254D-NSR\nTech Name: dar \nTech Organization: dar lukman\nTech Street:\nTech Street:\nTech Street:\nTech City: dubai\nTech State/Province: dubai\nTech Postal Code: 186808\nTech Country: ae\nTech Phone: +971.42369033\nTech Phone Ext:\nTech Fax: +0.0\nTech Fax Ext:\nTech Email: info@darlukman.ae\nName Server: auhans2.ecompany.ae\nName Server: auhans1.ecompany.ae\nName Server: dxbans2.ecompany.ae\nName Server: dxbans1.ecompany.ae\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T06:54:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\nAbu Dhabi Systems and Information Center (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look\nup certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is .as is. and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with\nany applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass\nemail, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be\nregistered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation,\nrepackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written\nconsent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3547,'','Domain Name: xn--ngbdv5a5f.xn--mgbca7dzdo\nRegistrar WHOIS Server: whois.nic.ae\nRegistrar URL: www.nic.ae\nCreation Date: 2018-11-29T10:10:44Z\nRegistry Expiry Date: 2019-11-29T10:10:44Z\nRegistrar: Etisalat\nRegistrar IANA ID: 1738\nRegistrar Abuse Contact Email: abuse@nic.ae\nRegistrar Abuse Contact Phone: +971.43717272\nDomain Status: ok http://www.icann.org/epp#OK\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: dar\nRegistrant Organization: dar lukman\nRegistrant City: dubai\nRegistrant State/Province: dubai\nRegistrant Postal Code: 186808\nRegistrant Country: ae\nRegistrant Phone: +971.42369033\nRegistrant Fax: +0.0\nRegistrant Email: info@darlukman.ae\nAdmin Name: dar\nAdmin Organization: dar lukman\nAdmin City: dubai\nAdmin State/Province: dubai\nAdmin Postal Code: 186808\nAdmin Country: ae\nAdmin Phone: +971.42369033\nAdmin Fax: +0.0\nAdmin Email: info@darlukman.ae\nTech Name: dar\nTech Organization: dar lukman\nTech City: dubai\nTech State/Province: dubai\nTech Postal Code: 186808\nTech Country: ae\nTech Phone: +971.42369033\nTech Fax: +0.0\nTech Email: info@darlukman.ae\nName Server: auhans2.ecompany.ae\nName Server: auhans1.ecompany.ae\nName Server: dxbans2.ecompany.ae\nName Server: dxbans1.ecompany.ae\n','','2018-12-01 06:54:35','2018-12-01 06:54:35','Etisalat','whois.nic.ae',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mgbca7dzdo_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mgbca7dzdo_add_2018_11_30`
--

DROP TABLE IF EXISTS `contact_xn--mgbca7dzdo_add_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mgbca7dzdo_add_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mgbca7dzdo_add_2018_11_30`
--

LOCK TABLES `contact_xn--mgbca7dzdo_add_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--mgbca7dzdo_add_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_xn--mgbca7dzdo_add_2018_11_30` VALUES (1,'dar','dar lukman',NULL,NULL,NULL,NULL,'dubai','dubai','186808','UNITED ARAB EMIRATES','info@darlukman.ae','97142369033',NULL,'00',NULL,1,'Registrant Name: dar\nRegistrant Organization: dar lukman\nRegistrant City: dubai\nRegistrant State/Province: dubai\nRegistrant Postal Code: 186808\nRegistrant Country: ae\nRegistrant Phone: +971.42369033\nRegistrant Fax: +0.0\nRegistrant Email: info@darlukman.ae',NULL,NULL,NULL),(2,'dar','dar lukman',NULL,NULL,NULL,NULL,'dubai','dubai','186808','UNITED ARAB EMIRATES','info@darlukman.ae','97142369033',NULL,'00',NULL,1,'Admin Name: dar\nAdmin Organization: dar lukman\nAdmin City: dubai\nAdmin State/Province: dubai\nAdmin Postal Code: 186808\nAdmin Country: ae\nAdmin Phone: +971.42369033\nAdmin Fax: +0.0\nAdmin Email: info@darlukman.ae',NULL,NULL,NULL),(3,'dar','dar lukman',NULL,NULL,NULL,NULL,'dubai','dubai','186808','UNITED ARAB EMIRATES','info@darlukman.ae','97142369033',NULL,'00',NULL,1,'Tech Name: dar\nTech Organization: dar lukman\nTech City: dubai\nTech State/Province: dubai\nTech Postal Code: 186808\nTech Country: ae\nTech Phone: +971.42369033\nTech Fax: +0.0\nTech Email: info@darlukman.ae',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mgbca7dzdo_add_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:32:10
